dofile("script/layouts/entrance_hall.lua")
dofile("script/shifts/intermission1_5_animations.lua")

levelDesc.name = "Intermission 1.5 -> 2.1"
levelDesc.layoutId = 3
levelDesc.areaId = 0
levelDesc.levelId = 150
levelDesc.musicMood = "4"
levelDesc.isGamePlayLevel = false
levelDesc.autoStartShift = false
levelDesc.hideGUI = true

function levelDesc:handleTrigger(trigger, meta)
	CareLevel.handleTrigger(self, trigger, meta)
	if (trigger == "end intermission1") then
		self:onLevelEndContinue()
	end
end

function levelDesc:onShiftStartBegin()
	self.timerActive = false
	self:shiftStartEnd() -- Start shift without start shift dialog.
end
